/*!
 * Retezat Styles
 */





.mockup-mark {
  text-align: center;
  padding: 20px;
  margin: 20px;
  border-top: 1px dashed #666666;
  border-bottom: 1px dashed #666666;
  letter-spacing: 5px;
  text-transform: uppercase;
  font-family: 'Raleway', sans-serif;
  font-weight: 700;
  font-size: 14px;

  display: none;

}


/*
  General
*/

body {
  background: #ffffff;
  color: #222222;
  font-family: 'Roboto', sans-serif;
  font-size: 1em;
  line-height: 1.2em;
}
a {
  color: #339b2b;
  text-decoration: underline;
}
a:hover {
  color: #339b2b;
  text-decoration: none;
}

h1,
h2,
h3 {
  font-family: 'Raleway', sans-serif;
  margin: 0;
  padding: 0.2em 0;
  font-weight: 700;
}
h1 {
  font-size: 2.5em;
}
h2 {
  font-size: 1.75em;
}
h3 {
  font-size: 1.15em;
}
@media (max-width: 575px) {

  body {
    font-size: 0.9em;
  }
  h1 {
    font-size: 2em;
  }
  h2 {
    font-size: 1.75em;
  }
  h3 {
    font-size: 1.05em;
  }
}
/*
  Helpers
*/
.flex-push {
  flex: 1 1 auto !important;
}
.margin-left-10 {
  margin-left: 10px;
}
.margin-right-10 {
  margin-right: 10px;
}
.margin-top-10 {
  margin-top: 10px;
}
.margin-bottom-10 {
  margin-bottom: 10px;
}

/*
  Icons
*/
.retezat-icon {
  display: inline-block;
  width: 40px;
  height: 40px;
  background-repeat: no-repeat;
  background-position: center center;
}
.retezat-icon-menu {
  background-image: url('../img/icons/menu.svg');
}
.retezat-icon-share {
  background-image: url('../img/icons/share.svg');
}
.retezat-icon-search {
  background-image: url('../img/icons/search.svg');
  background-size: 24px 24px;
}

/*
  Header
*/
.retezat-header {
  display: flex;
  flex-direction: row;
  align-content: center;
  align-items: center;
  justify-content: space-between;
  padding: 40px 20px;
}
.retezat-header a {
  text-decoration: none;
}
img.retezat-logo-retezat {
  height: 60px;
  flex: 0 0 auto;
}
img.retezat-logo-ue,
img.retezat-logo-guv,
img.retezat-logo-is {
  height: 120px;
  margin-right: 20px;
  flex: 0;
}
img.retezat-logo-pnr,
img.retezat-logo-rnp {
  height: 120px;
  margin-left: 20px;
  flex: 0;
}

@media (max-width: 960px) {
  .retezat-header {
    padding: 20px 10px;
  }
  img.retezat-logo-retezat {
    height: 40px;
  }
  img.retezat-logo-ue,
  img.retezat-logo-guv,
  img.retezat-logo-is {
    height: 40px;
    margin-right: 40px;
  }
  img.retezat-logo-pnr,
  img.retezat-logo-rnp {
    height: 80px;
  }
}

@media (max-width: 480px) {
  .retezat-header {
    padding: 20px 5px;
    border-bottom: 1px solid #eeeeee;
    margin-bottom: 15px;
  }
  img.retezat-logo-retezat {
    height: 30px;
  }
  img.retezat-logo-ue,
  img.retezat-logo-guv,
  img.retezat-logo-is {
    height: 30px;
    margin-right: 10px;
  }
  img.retezat-logo-pnr,
  img.retezat-logo-rnp {
    height: 60px;
    margin-left: 10px;
  }
}



/*
  Navigation
*/
@media (min-width: 769px) {
  .retezat-navigation-wrapper {
    /* Green gradient */
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#5aca51+0,339b2b+100 */
    background: #5aca51; /* Old browsers */
    background: -moz-linear-gradient(left, #5aca51 0%, #339b2b 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #5aca51 0%,#339b2b 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #5aca51 0%,#339b2b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5aca51', endColorstr='#339b2b',GradientType=1 ); /* IE6-9 */
    margin-bottom: 30px;
  }
  .retezat-mobile-toolbar {
    display: none;
  }
  ul.retezat-navigation {
    display: flex;
    flex-direction: row;
    height: 60px;
    line-height: 60px;
    margin: 0;
    padding: 0;
    position: relative;
    list-style: none;
    color: #ffffff;
    background: #5aca51;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 0.85em;
    text-transform: uppercase;
    font-weight: 700;
  }
  ul.retezat-navigation li {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    flex: 0 0 auto;
  }
  ul.retezat-navigation li:not(.flex-push):hover {
    background: #339b2b;
  }
  ul.retezat-navigation li a {
    color: #ffffff;
    text-decoration: none;
    cursor: pointer;
    display: flex;
    flex-direction: row;
    align-content: center;
    justify-content: center;
    height: 60px;
    line-height: 60px;
    padding: 0 10px;
    margin: 0;
  }
  ul.retezat-navigation li a:hover {
    text-decoration: underline;
  }
  ul.retezat-navigation li ul {
    display: none;
    flex-direction: column;
    padding: 15px;
    position: absolute;
    z-index: 100;
    left: 0;
    top: 60px;
    background: #339b2b;
    height: auto;
    line-height: 20px;
    min-width: 320px;
    width: auto;
    text-align: left;
  }
  ul.retezat-navigation li:hover ul {
    display: flex;
  }
  ul.retezat-navigation li ul li {
    display: block;
    width: 100%;
  }
  ul.retezat-navigation li ul li a {
    display: inline;
    line-height: 30px;
    height: 30px;
    padding: 0;
  }
  ul.retezat-navigation li ul li a:hover {
    text-decoration: underline;
  }
  ul.retezat-navigation li.retezat-navigation-main a:hover span.retezat-icon-menu {
   background-image: url('../img/icons/arrow-left.svg');
  }
}
@media (max-width: 992px) {
  .retezat-navigation-wrapper {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1000;
  }
  ul.retezat-navigation {}
  body {
    padding-top: 60px;
  }
  .retezat-distribuie-link {
    display: none;
  }
  ul.retezat-navigation li a {
    padding: 0 10px;
  }
}

/* Mobile menu */
@media (max-width: 768px) {
  .retezat-navigation-wrapper {
    /* Green gradient */
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#5aca51+0,339b2b+100 */
    background: #5aca51; /* Old browsers */
    background: -moz-linear-gradient(left, #5aca51 0%, #339b2b 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #5aca51 0%,#339b2b 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #5aca51 0%,#339b2b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5aca51', endColorstr='#339b2b',GradientType=1 ); /* IE6-9 */
  }
  .retezat-mobile-toolbar {
    display: block;
    position: relative;
    width: 100%;
    height: 60px;
  }
  .retezat-mobile-menu-grip {
    display: block;
    position: absolute;
    width: 60px;
    height: 60px;
    top: 0;
    left: 0;
  }
  .retezat-mobile-menu-share {
    display: block;
    position: absolute;
    width: 60px;
    height: 60px;
    top: 0;
    right: 0;
  }
  .retezat-mobile-menu-title {
    display: block;
    position: absolute;
    top: 15px;
    left: 60px;
    right: 60px;
    line-height: 30px;
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }
  ul.retezat-navigation {
    position: fixed;
    top: 60px;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 999;
    height: auto;
    line-height: 40px;
    overflow-y: scroll;
    display: none;
    flex-direction: column;
    margin: 0 !important;
    padding: 0;
    list-style: none;
    color: #ffffff;
    background: #5aca51;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 0.85em;
    text-transform: uppercase;
    font-weight: 700;
  }
  ul.retezat-navigation a {
    color: #ffffff;
    text-decoration: none;
  }
  ul.retezat-navigation li {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    flex: 0 0 auto;
  }
  ul.retezat-navigation li.retezat-navigation-main .retezat-icon {
    display: none;
  }
  ul.retezat-navigation li {
    border-bottom: 1px solid rgba(255,255,255,0.5);
  }
  ul.retezat-navigation li ul li {
    border-bottom: none;
    border-top: 1px solid rgba(255,255,255,0.1);
  }
  ul.retezat-navigation li ul li:first-child {
    border-top: 0;
    margin-top: -5px;
  }

  ul.retezat-navigation li a,
  ul.retezat-navigation li ul li a {
    display: block;
    padding: 0 15px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }
  ul.retezat-navigation li a {
    height: 30px;
    line-height: 30px;
    text-align: left;
    align-items: flex-start;
    margin-top: 5px;
  }
  ul.retezat-navigation li a.retezat-root-link,
  ul.retezat-navigation li ul li a {
    height: 50px;
    line-height: 50px;
    margin-top: 0;
    padding-right: 60px;
    position: relative;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }
  ul.retezat-navigation li a.retezat-root-link:after,
  ul.retezat-navigation li ul li a:after {
    display: block;
    position: absolute;
    width: 60px;
    height: 50px;
    content: '';
    top: 0;
    right: 0;
    background-image: url('../img/icons/arrow-left.svg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 16px 16px;
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  ul.retezat-navigation li ul {
    display: block;
    position: relative;
    left: auto;
    right: auto;
    bottom: auto;
    top: auto;
    background: none;
    padding: 0;
  }
  ul.retezat-navigation li ul li {
    line-height: 50px;
    height: 50px;
  }
  ul.retezat-navigation li a {
    opacity: 0.9;
    text-transform: none;
    font-weight: normal;
  }
  ul.retezat-navigation li a.retezat-root-link,
  ul.retezat-navigation li ul li a {
    font-size: 15px;
    opacity: 1;
    text-transform: uppercase;
    font-weight: bold;
  }
  ul.retezat-navigation li a:hover,
  ul.retezat-navigation li ul li a:hover {
    background: rgba(0,0,0,0.1);
  }
  ul.retezat-navigation .retezat-navigation-share,
  ul.retezat-navigation .flex-push {
    display: none;
  }

  /* SHOW MOBILE MENU */
  body.locked {
    overflow: hidden;
  }
  .retezat-mobile-menu-grip.close,
  .retezat-mobile-menu-grip.close:not(:disabled):not(.disabled):focus, .retezat-mobile-menu-grip.close:not(:disabled):not(.disabled):hover {
    opacity: 1 !important;
  }
  .retezat-mobile-menu-grip.close span.retezat-icon-menu {
    background-image: url('../img/icons/arrow-left.svg');
  }
  ul.retezat-navigation.visible {
    display: flex;
  }
}



/*
  Presenter
*/
.retezat-presenter {
  display: block;
  width: 100%;
  height: 480px;
  position: relative;
  background: #222222;
  color: #ffffff;
  margin-bottom: 30px;
}
.retezat-presenter .carousel {
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
}
.carousel-item {
  /*display: block;*/
  height: 480px;
  position: relative;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.retezat-carousel-link {
  display: flex;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  padding: 60px;
  flex-direction: column;
  /*align-content: */
  justify-content: flex-end;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.9+100 */
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 50%, rgba(0,0,0,0.9) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 50%,rgba(0,0,0,0.9) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(0,0,0,0) 50%,rgba(0,0,0,0.9) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#e6000000',GradientType=0 ); /* IE6-9 */
  color: #ffffff;
  text-decoration: none;
  text-align: center;
}
@media (max-width: 575px) {
  .retezat-carousel-link {
    padding: 50px 20px;
  }
}
.retezat-carousel-link:hover {
  color: #ffffff;
  text-decoration: none;
}
.retezat-carousel-link h1,
.retezat-carousel-link h2,
.retezat-carousel-link h3,
.retezat-carousel-link p {
  margin: 0;
  padding: 0.1em 0;
  text-shadow: 0px 2px 6px rgba(0,0,0,0.3);
}
.retezat-carousel-link:hover h1 {
  text-decoration: underline;
}
.retezat-carousel-link h3 {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  font-style: italic;
}

/*
  Square box
*/
.retezat-square-box {
  display: block;
  width: 100%;
  padding-top: 100%;
  position: relative;
  background: #222222;
  color: #ffffff;
  margin-bottom: 30px;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}
.retezat-square-box:hover {
  text-decoration: none;
  color: #ffffff;
}
.retezat-square-box .retezat-square-box-content {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 15px;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.9+100 */
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 30%, rgba(0,0,0,0.9) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 30%,rgba(0,0,0,0.9) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(0,0,0,0) 30%,rgba(0,0,0,0.9) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#e6000000',GradientType=0 ); /* IE6-9 */
}

.retezat-gradient-overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.9+100 */
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 30%, rgba(0,0,0,0.9) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 30%,rgba(0,0,0,0.9) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(0,0,0,0) 30%,rgba(0,0,0,0.9) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#e6000000',GradientType=0 ); /* IE6-9 */
}


.retezat-square-box .retezat-square-box-content h2 {
  font-size: 1.45em;
}
.retezat-square-box .retezat-square-box-content h3 {
  font-family: 'Roboto Condensed', sans-serif;;
  font-size: 0.9em;
  text-transform: uppercase;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}
.retezat-square-box .retezat-square-box-content h4 {
  font-size: 0.8em;
  text-transform: uppercase;
  border-top: 1px solid rgba(255,255,255,0.4);
  margin-top: 20px;
  padding-top: 20px;
  padding-bottom: 0px;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.retezat-square-box:hover .retezat-square-box-content h4 {
  text-decoration: underline;
  /*padding-top: 30px;*/
  /*padding-bottom: 20px;*/
  /*margin-top: 40px;*/
}

/*
  List box
*/
.retezat-square-box.retezat-list-box {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#5aca51+0,339b2b+100 */
  background: rgb(90,202,81); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(90,202,81,1) 0%, rgba(51,155,43,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(90,202,81,1) 0%,rgba(51,155,43,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(90,202,81,1) 0%,rgba(51,155,43,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5aca51', endColorstr='#339b2b',GradientType=0 ); /* IE6-9 */
}


.retezat-sidebar .retezat-square-box.retezat-list-box {
  padding-top: 0;
}
.retezat-sidebar .retezat-square-box.retezat-list-box .retezat-square-box-content {
  position: relative;
  top: auto;
  right: auto;
  bottom: auto;
  left: auto;
}

@media (max-width: 992px) {
  .retezat-square-box.retezat-list-box {
    padding-top: 0;
  }
  .retezat-square-box.retezat-list-box .retezat-square-box-content {
    position: relative;
    top: auto;
    right: auto;
    bottom: auto;
    left: auto;
  }
}

.retezat-square-box.retezat-list-box .retezat-square-box-content {
  background: none;
  justify-content: space-between;
}
.retezat-square-box.retezat-list-box .retezat-square-box-content a {
  color: #ffffff;
}
.retezat-square-box.retezat-list-box .retezat-square-box-content h4 a {
  text-decoration: none;
}
@media (max-width: 1200px) and (min-width: 992px) {
  .retezat-square-box.retezat-list-box .retezat-square-box-content h4 {
    display: block;
    position: absolute;
    left: 15px;
    right: 15px;
    bottom: 15px;
  }
}
.retezat-square-box.retezat-list-box:hover .retezat-square-box-content h4 a,
.retezat-square-box.retezat-list-box:hover .retezat-square-box-content h4 {
  text-decoration: none;
}
.retezat-square-box.retezat-list-box .retezat-square-box-content h4 {
  margin-top: 0;
}
.retezat-square-box.retezat-list-box .retezat-square-box-content h4 a:hover {
  text-decoration: underline;
}
.retezat-square-box.retezat-list-box .retezat-square-box-content ul {
  /*background: red;*/
  margin: 0;
  padding: 0;
  list-style: none;
  margin: 10px 0;
  flex: 1 1 auto;
}
@media (max-width: 1200px) and (min-width: 992px) {
  .retezat-square-box.retezat-list-box .retezat-square-box-content ul {
    position: absolute;
    margin: 0;
    top: 50px;
    bottom: 60px;
    left: 15px;
    right: 15px;
    overflow-y: scroll;
  }
}
.retezat-square-box.retezat-list-box .retezat-square-box-content ul li {
  margin: 5px 0;
}
.retezat-square-box.retezat-list-box .retezat-square-box-content h2 {
  font-size: 18px;
  line-height: 20px;
}


.retezat-square-box.retezat-list-box .retezat-square-box-content ul li a {
  text-decoration: none;
}
.retezat-square-box.retezat-list-box .retezat-square-box-content ul li a .retezat-entry-date,
.retezat-entry-date {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 14px;
  line-height: 14px;
  font-weight: 700;
  text-transform: uppercase;
  font-style: italic;
  opacity: 0.5;
}
.retezat-square-box.retezat-list-box .retezat-square-box-content ul li a h2 {
  font-weight: normal;
  font-size: 16px;
  margin: 0;
  padding: 0;
  line-height: 20px;
  display: block;
  height: 20px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.retezat-square-box.retezat-list-box .retezat-square-box-content ul li a:hover h2 {
  text-decoration: underline;
}
/*
  Articol
*/
.retezat-article {}
.retezat-article img {
  max-width: 100%;
  max-height: 100%;
}

.retezat-breadcrumb {
  display: block;
  line-height: 20px;
  margin-bottom: 10px;
  font-size: 0.8em;
  font-family: 'Roboto Condensed', sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  margin-left: -10px;
}
.retezat-specie-cartus .retezat-breadcrumb {
  margin-left: -10px !important;
}
.retezat-breadcrumb a {
  display: inline-block;
  /*margin-right: 15px;*/
  text-decoration: none;
  color: #339b2b !important;
  margin: 0 10px;
}
.retezat-breadcrumb span {
  margin: 0 10px;
  color: #666666;
}
.retezat-specie-cartus .retezat-breadcrumb a {
  color: #ffffff !important;
}
.retezat-specie-cartus .retezat-breadcrumb span {
  color: #ffffff;
}
.retezat-breadcrumb a:hover {
  color: #339b2b;
  text-decoration: underline;
}
h1.retezat-article-title {
  margin-top: 0;
  margin-bottom: 20px;
  padding: 0;
  line-height: 1em;
}
h2.retezat-article-subtitle {
  margin-bottom: 20px;
  padding: 0;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 16px;
  text-transform: uppercase;
  color: #666666;
  font-weight: 700;
  font-style: italic;
  margin-top: -10px;
}
.retezat-article-top-media {
  margin-bottom: 20px;
}
.retezat-article-top-media img {
  width: 100%;
  /*max-width: 100%;*/
}
.retezat-article h3 {
  color: #5aca51;
  text-transform: uppercase;
  margin-top: 2em;
  border-bottom: 1px solid rgba(0,0,0,0.1);
  padding-bottom: 0.5em;
  margin-bottom: 0.5em;
}

/*
  Gallery list
*/
.retezat-gallery-list {
}
.retezat-gallery-list a {
  display: block;
  color: #222222;
  text-decoration: none;
}
.retezat-gallery-item {
  margin-bottom: 20px;
}
.retezat-gallery-list a h3 {
  font-size: 1.25em;
}
.retezat-gallery-list a:hover h3 {
  text-decoration: underline;
}
.retezat-gallery-list a h4 {
  /*font-size: 0.8em;*/
  font-size: 14px;
  font-family: 'Roboto Condensed', sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  font-style: italic;
  opacity: 0.5;
}

/*
  Article list
*/
.retezat-article-item,
.retezat-article-item:hover {
  display: block;
  color: #222222;
  text-decoration: none;
}
.retezat-article-item:hover h3 {
  text-decoration: underline;
}




/*
  Thumb
*/
.retezat-4-3-thumb,
.retezat-16-9-thumb {
  display: block;
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #222222;
}
.retezat-4-3-thumb {
  padding-top: 75%;
}

.retezat-gallery-list .retezat-4-3-thumb,
.retezat-gallery-list .retezat-16-9-thumb {
  margin-bottom: 10px;
}
.retezat-4-3-thumb .retezat-icon,
.retezat-16-9-thumb .retezat-icon {
  display: block;
  width: 48px;
  height: 48px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -24px;
  margin-top: -24px;
  background-position: center center;
  background-repeat: no-repeat;;
  background-size: contain;
}
.retezat-4-3-thumb .retezat-icon.retezat-icon-play,
.retezat-16-9-thumb .retezat-icon.retezat-icon-play {
  background-image: url('../img/icons/play-video.svg');
}

.retezat-over-photo {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 40px 20px 20px 20px;
  color: #ffffff;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+100 */
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.85) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
  text-shadow: 0px 2px 2px rgba(0,0,0,0.3);
}
.retezat-over-photo .retezat-entry-date {
  opacity: 1 !important;
}

/*
  Get more
*/
.retezat-list-getmore {
  display: block;
  width: 100%;
  clear: both;
  padding: 20px;
  border-top: 1px solid rgba(0,0,0,0.1);
  text-align: center;
}

/*
  Pagination
*/
.retezat-list-pagination {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  width: 100%;
  clear: both;
  padding: 20px 0;
  border-top: 1px solid rgba(0,0,0,0.1);
  text-align: center;
}
.retezat-list-pagination .retezat-list-pagination-items {
  flex: 1 1 auto;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  width: 100%;
}
.retezat-list-pagination .retezat-list-pagination-items a {
  flex: 0 0 auto;
  margin: 5px 10px;
  color: #666666;
  font-weight: bold;
  display: inline-block;
  height: 40px;
  line-height: 40px;
  text-align: center;
  width: auto;
}
.retezat-list-pagination .retezat-list-pagination-items a.active {
  background: #eeeeee;
  width: 40px;
  border-radius: 50%;
  margin: 5px 0;
}
.retezat-list-pagination .retezat-list-pagination-items a:hover {
  cursor: pointer;
  text-decoration: underline;
}
.retezat-list-pagination .retezat-list-pagination-items a.active:hover {
  cursor: default;
  text-decoration: none;
}
.retezat-list-pagination a.retezat-btn {
  padding: 0 10px;
}
.retezat-list-pagination a.retezat-btn.retezat-pagination-prev,
.retezat-list-pagination a.retezat-btn.retezat-pagination-next {
  width: 40px;
  height: 40px;
  position: relative;
  border-radius: 50%;
  padding: 0;
  flex: 0 0 auto;
}
.retezat-list-pagination a.retezat-btn .carousel-control-prev-icon,
.retezat-list-pagination a.retezat-btn .carousel-control-next-icon {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: auto;
  height: auto;
  background-position: center center;
  background-size: 16px 16px;
}
.retezat-list-pagination a.retezat-btn .carousel-control-prev-icon {
  right: 4px;
}
.retezat-list-pagination a.retezat-btn .carousel-control-next-icon {
  left: 2px;
}
.retezat-list-pagination.retezat-list-pagination-dropdown,
.retezat-list-pagination.retezat-list-pagination-dropdown div {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  padding-top: 0;
  margin-top: 0;
  border: none;
}
@media (max-width: 768px) {
  .retezat-list-pagination.retezat-list-pagination-dropdown {
    flex-wrap: wrap;
  }
  .retezat-list-pagination.retezat-list-pagination-dropdown div {
    width: 100%;
    justify-content: center;
    padding-top: 10px;
  }
  .retezat-list-pagination.retezat-list-pagination-dropdown div:first-child {
    padding-top: 0;
  }
}
.retezat-list-pagination.retezat-list-pagination-dropdown label,
.retezat-list-pagination.retezat-list-pagination-dropdown select {
  margin: 0;
  flex: 0 0 auto;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 13px;
}
.retezat-list-pagination.retezat-list-pagination-dropdown label {
    height: 20px;
    line-height: 20px;
    font-weight: 700;
    text-transform: uppercase;
    color: #666666;
    margin-right: 10px;
}
.retezat-list-pagination.retezat-list-pagination-dropdown select.retezat-select {
  width: auto;
}
.retezat-btn,
a.retezat-btn {
  display: inline-block;
  cursor: pointer;
  height: 50px;
  padding: 0 50px;
  line-height: 50px;
  border-radius: 3px;
  color: #ffffff !important;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 700;
  font-family: 'Roboto Condensed', sans-serif;
  box-shadow: 0px 2px 4px rgba(0,0,0,0.3);
  background: #5aca51; /* Old browsers */
  background: -moz-linear-gradient(left, #5aca51 0%, #339b2b 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #5aca51 0%,#339b2b 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #5aca51 0%,#339b2b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5aca51', endColorstr='#339b2b',GradientType=1 ); /* IE6-9 */
}


.retezat-btn:hover,
a.retezat-btn:hover {
  text-decoration: underline !important;
}


.retezat-article-item {
  display: block;
  position: relative;
}

.retezat-clear-btn,
a.retezat-clear-btn {
  display: inline-block;
  cursor: pointer;
  height: 50px;
  padding: 0 30px;
  line-height: 50px;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 700;
  font-family: 'Roboto Condensed', sans-serif;
}
.retezat-clear-btn:hover,
a.retezat-clear-btn:hover {
  text-decoration: underline !important;
}
.retezat-clear-btn img,
a.retezat-clear-btn img {
  margin-right: 10px;
}

@media (max-width: 575px) {
  .retezat-btn,
  a.retezat-btn,
  .retezat-clear-btn,
  a.retezat-clear-btn {
    height: 40px;
    line-height: 40px;
    padding: 0 30px;
    font-size: 0.9em;
  }
}


@media (max-width: 360px) {
  .retezat-btn,
  a.retezat-btn,
  .retezat-clear-btn,
  a.retezat-clear-btn {
    width: 100%;
    text-align: center;
    padding-left: 0;
    padding-right: 0;
  }
  .retezat-clear-btn,
  a.retezat-clear-btn {
    margin-top: 20px;
    margin-bottom: -20px;
  }
}



/*
  Filters
*/
.retezat-filter-box {
  border: 1px solid rgba(0,0,0,0.1);
  padding: 15px 25px;
}
@media (max-width: 575px) {
  .retezat-filter-box {
    padding: 15px;
  }
}
.retezat-filter-header {
}
.retezat-filter-header a {
  cursor: pointer;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.retezat-filter-header a h3 {
  flex: 1 1 auto;
}
.retezat-filter-header a h3.active {
  color: #339B2B;
}
.retezat-filter-header a:hover h3 {
  text-decoration: underline;
}
.retezat-filter-header a span {
  flex: 0 0 auto;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 700;
  opacity: 0.5;
}
.retezat-filter-header a span.retezat-filter-icon {
  display: block;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  /*background: red;*/
  margin-right: -10px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.retezat-filter-header a.collapsed span.retezat-filter-icon {
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
.retezat-filter-header a span.is-hidden,
.retezat-filter-header a span.is-visible {
  margin-right: 10px;
}
@media (max-width: 575px) {
  .retezat-filter-header a span.is-hidden,
  .retezat-filter-header a span.is-visible {
    margin-right: 0px;
  }
}

.retezat-filter-header a.collapsed span.is-visible {
  display: none;
}
.retezat-filter-header a:not(.collapsed) span.is-hidden {
  display: none;
}
.retezat-filter-footer {
  padding-top: 15px;
  padding-bottom: 15px;
}
.retezat-filter-footer a {
  /*margin-right: 20px;*/
}

.retezat-label {
  display: block;
  width: 100%;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 13px;
  height: 20px;
  line-height: 20px;
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 5px;
  color: #666666;
}
label.retezat-search-in-category {
  display: inline-block;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 14px;
  height: 20px;
  line-height: 20px;
  font-weight: 700;
  text-transform: uppercase;
  margin-right: 5px;
  color: #666666;
}

.retezat-select,
.retezat-input {
  display: block;
  width: 100%;
  height: 40px;
  line-height: 40px;
  padding: 0 10px;
  border: 1px solid #cccccc;
  border-radius: 3px;
  margin-bottom: 10px;
  font-family: 'Raleway', sans-serif;
  background: #ffffff;
}
.retezat-select[disabled],
.retezat-input[disabled] {
  background: #fafafa;
}

.retezat-filter-collapse {
  border-top: 1px solid rgba(0,0,0,0.1);
  padding-top: 10px;
  margin-top: 10px;
}


/*
  Specie
*/
.retezat-specie-header {
  position: relative;
}
.retezat-specie-header img {
  width: 100%;
  /*max-width: 100%;*/
}
.retezat-specie-header .retezat-specie-cartus {
  display: block;
  position: absolute;
  left: 20px;
  right: 20px;
  bottom: 20px;
  padding: 20px;
  color: #ffffff;
  box-shadow: 0px 3px 6px rgba(0,0,0,0.3);
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#009bc9+0,026784+100 */
  background: rgb(0,155,201); /* Old browsers */
  background: -moz-linear-gradient(left, rgba(0,155,201,1) 0%, rgba(2,103,132,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(0,155,201,1) 0%,rgba(2,103,132,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(0,155,201,1) 0%,rgba(2,103,132,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009bc9', endColorstr='#026784',GradientType=1 ); /* IE6-9 */
  /* Blue gradient albastru */
}
@media (max-width:575px) {
  .retezat-specie-header .retezat-specie-cartus {
    left: 10px;
    right: 10px;
    bottom: 10px;
    padding: 10px;
  }
}
.retezat-specie-header .retezat-specie-cartus h1,
.retezat-specie-header .retezat-specie-cartus h4,
.retezat-specie-header .retezat-specie-cartus .retezat-breadcrumb {
  margin: 0;
  padding: 0;
  line-height: 1.2em;
}
.retezat-specie-header .retezat-specie-cartus .retezat-breadcrumb a {
  color: #ffffff;
  opacity: 0.5;
}
.retezat-specie-header .retezat-specie-cartus h4 {
  font-size: 1em;
  font-family: 'Roboto Condensed', sans-serif;
  font-style: italic;
}

.retezat-specie-taxonomie {
  display: block;
  margin-top: -20px;
  margin-bottom: 10px;
  font-size: 0.9em;
  font-family: 'Raleway', sans-serif;
  color: #888888;
}
@media (max-width: 575px) {
  .retezat-specie-taxonomie {
    margin-top: 0px;
  }
}
.retezat-specie-taxonomie a {
  font-style: italic;
  color: #222222;
  text-decoration: none;
}
.retezat-specie-taxonomie a:hover {
  text-decoration: underline;
}
.retezat-inline-gallery a {
  display: inline-block;
  width: 90px;
  height: 90px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  margin-right: 10px;
  margin-bottom: 10px;
}


.retezat-blue-sidebar-box {
  padding: 15px;
  color: #ffffff;
  background: rgb(0,155,201); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(0,155,201,1) 0%, rgba(2,103,132,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(0,155,201,1) 0%,rgba(2,103,132,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(0,155,201,1) 0%,rgba(2,103,132,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009bc9', endColorstr='#026784',GradientType=0 ); /* IE6-9 */
}
.retezat-blue-sidebar-box h2 {
  font-size: 18px;
  line-height: 20px;
  padding-bottom: 15px;
  border-bottom: 1px solid rgba(255,255,255,0.2);
}
.retezat-blue-sidebar-box ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.retezat-blue-sidebar-box ul li {
 border-bottom: 1px solid rgba(255,255,255,0.2);
 padding-top: 10px;
 padding-bottom: 10px;
}
.retezat-blue-sidebar-box ul li:last-child {
  border: none;
  padding-bottom: 0;
}
.retezat-blue-sidebar-box ul li h3 {
  font-size: 1em;
  line-height: 1em;
  font-weight: normal;
}
.retezat-blue-sidebar-box ul li h3 a {
  color: #ffffff;
}

/*
  Checklist
*/
ul.retezat-checklist {
  display: flex;
  flex-direction: row;
  list-style: none;
  margin: 0;
  padding: 20px 10px;
  border: 1px solid rgba(0,0,0,0.1);
  background: rgba(0,0,0,0.05);
}
ul.retezat-checklist li {
  flex: 1 1 auto;
  text-align: center;
  font-weight: bold;
  position: relative;
  padding-bottom: 30px;
}
ul.retezat-checklist li.retezat-checklist-true {
  color: #50B748;
}
ul.retezat-checklist li:after {
  display: block;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -10px;
  width: 20px;
  height: 20px;
  background-position: center center;
  background-repeat: no-repeat;
  content: '';
}
ul.retezat-checklist li.retezat-checklist-true:after {
  background-image: url('../img/icons/checklist-true.svg');
}
ul.retezat-checklist li.retezat-checklist-false:after {
  background-image: url('../img/icons/checklist-false.svg');
}

.retezat-collapse-box {
  border: 1px solid rgba(0,0,0,0.1);
  padding: 15px 25px;
}
@media (max-width: 575px) {
  .retezat-collapse-box {
    padding: 15px;
  }
}
.retezat-collapse-box-content {
  /*padding: 15px 25px;*/
  border-top: 1px solid rgba(0,0,0,0.1);
  margin-top: 15px;
  padding-top: 20px;
}
.retezat-collapse-box-content h3 {
  margin-top: 1em !important;
}
.retezat-collapse-box-content p {
  margin-top: 1em !important;
  margin-bottom: 1em !important;
}
.retezat-collapse-box h2 {
  font-size: 1.3em;
  text-transform: uppercase;
  color: #5aca51;
  flex: 1 1 auto;
  /*margin: 0;*/
  /*padding: 0;*/
  /*border: none;*/
}

span.retezat-filter-header-icon,
.retezat-filter-header-icon {
  display: block;
  width: 20px;
  height: 20px;
  margin-right: 10px;
  /*background: red;*/
  opacity: 1 !important;
  background-position: center center;
  background-repeat: no-repeat;
}

.retezat-filter-header a.collapsed span.retezat-filter-header-icon,
.retezat-filter-header a.collapsed .retezat-filter-header-icon {
  background-image: url('../img/icons/expand-box-plus.svg');
}
.retezat-filter-header a:not(.collapsed) span.retezat-filter-header-icon,
.retezat-filter-header a:not(.collapsed) .retezat-filter-header-icon {
  background-image: url('../img/icons/expand-box-minus.svg');
}

/*
  Footer
*/
.retezat-footer {
  font-size: 0.9em;
  text-align: center;
  border-top: 1px solid rgba(0,0,0,0.1);
  padding: 30px 60px;
  margin-top: 30px;
}
@media (max-width: 575px) {
  .retezat-footer {
    padding: 20px 0;
  }
}




/*
  Bottom margins
*/
.retezat-collapse-box {
  margin-bottom: 15px;
}
/*ul.retezat-navigation,*/
.retezat-presenter,
.retezat-square-box,
.retezat-article,
.retezat-list-page,
.retezat-article-item,
.retezat-sidebar,
.retezat-filter-box,
.retezat-specie-header,
.retezat-blue-sidebar-box,
ul.retezat-checklist {
  margin-bottom: 30px;
}
@media (max-width: 575px) {
  ul.retezat-navigation,
  .retezat-presenter,
  .retezat-square-box,
  .retezat-article,
  .retezat-list-page,
  .retezat-article-item,
  .retezat-sidebar,
  .retezat-article-item-thumb,
  .retezat-filter-box,
  .retezat-specie-header,
  .retezat-blue-sidebar-box,
  ul.retezat-checklist,
  .retezat-collapse-box {
    margin-bottom: 15px;
  }
}





/*

  Tables

*/

table.retezat-row-table {
  width: 100%;
}
table.retezat-row-table td {
  padding: 15px 5px;
  border-bottom: 1px solid #eeeeee;
}
table.retezat-row-table thead {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 0.9em;
}
table.retezat-row-table thead td {
  border-color: #5aca51;
}



/*
  Retezat search
*/
ul.retezat-navigation li.retezat-nav-search {
  padding: 0 10px;
  display: flex;
  flex-direction: row;
}
ul.retezat-navigation li.retezat-nav-search:hover {
  background: none;
}
.retezat-search-input {
  flex: 1 1 auto;
  background: none;
  border: none;
  border-bottom: 1px solid rgba(100,100,100,0.3);
  line-height: 40px;
  height: 40px;
  box-sizing: border-box;
  margin-top: 10px;
  margin-bottom: 9px;
  padding-left: 5px;
  padding-right: 5px;
  font-size: 15px;
  color: #333333;
}
ul.retezat-navigation li.retezat-nav-search .retezat-search-input {
  border-bottom-color: rgba(255,255,255,0.3);
  color: #ffffff;
}

.retezat-search-input:focus {
    outline: none;
    border-bottom-color: rgba(100,100,100,1);
    background-color: rgba(100,100,100,0.1);
}
ul.retezat-navigation li.retezat-nav-search .retezat-search-input:focus {
  border-bottom-color: rgba(255,255,255,1);
  background-color: rgba(100,100,100,0.1);
}

.retezat-search-input::placeholder,
.retezat-search-input:-ms-input-placeholder,
.retezat-search-input::-ms-input-placeholder {
  color: red;
  opacity: 0.5;
}

ul.retezat-navigation li.retezat-nav-search .retezat-search-input::placeholder,
ul.retezat-navigation li.retezat-nav-search .retezat-search-input:-ms-input-placeholder,
ul.retezat-navigation li.retezat-nav-search .retezat-search-input::-ms-input-placeholder {
  color: #ffffff !important;
}
ul.retezat-navigation li.retezat-nav-search ::placeholder {
  color: #ffffff;
  opacity: 0.5;
}
a.retezat-search-submit {
  flex: 0 0 auto;
  line-height: 60px;
  padding: 0;
  margin: 0;
  width: 30px;
  position: relative;
  opacity: 0.5;
}
a.retezat-search-submit:hover {
  opacity: 1;
}
a.retezat-search-submit .retezat-icon {
  margin: 0;
  padding: 0;
  width: auto;
  height: auto;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}
@media (max-width: 768px) {
  ul.retezat-navigation li.retezat-nav-search a.retezat-search-submit {
    height: 60px;
    width: 50px;
    margin-right: -10px;
    margin-top: 0;
  }
}

/*
  Galerie
*/
.retezat-galerie {}
.retezat-galerie h4 {
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 20px;
  margin: 0 0 10px 0;
  padding: 0 0 20px 0;
  columns: #666666;
  border-bottom: 1px solid #cccccc;
  color: #5aca51;
  text-transform: uppercase;
  font-family: 'Raleway', sans-serif;
}
@media(max-width: 768px) {
  .retezat-galerie h4 {
    padding-bottom: 10px;
  }
}
.retezat-galerie ul {
  list-style: none;
  margin: 0 -10px 20px -10px;
  padding: 0;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.retezat-galerie.retezat-galerie-audio ul,
.retezat-galerie.retezat-galerie-fisiere ul {
  flex-direction: column;
}
.retezat-galerie ul li {
  flex: 0 0 20%;
  width: 20%;
  box-sizing: border-box;
  padding: 10px;
}
.retezat-galerie.retezat-galerie-audio ul li,
.retezat-galerie.retezat-galerie-fisiere ul li {
  flex: 1 1 auto;
  width: 100%;
}
.retezat-galerie.retezat-galerie-fisiere ul li {
  padding-top: 0;
  padding-bottom: 0;
}
.retezat-galerie.retezat-galerie-fisiere ul li a {
  padding: 10px 40px 10px 10px !important;
  position: relative;
  margin-bottom: 5px;
}
.retezat-galerie.retezat-galerie-fisiere ul li a:after {
  display: block;
  width: 40px;
  height: 40px;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -20px;
  background-image: url('../img/icons/download-file.svg');
  background-position: center center;
  background-size: 16px 16px;
  background-repeat: no-repeat;
  content: '';
  opacity: 0.2;
}
.retezat-galerie.retezat-galerie-fisiere ul li a:hover:after {
  opacity: 1;
}
.retezat-galerie.retezat-galerie-audio ul li audio {
  width: 100%;
}
@media(max-width: 768px) {
  .retezat-galerie ul {
    margin: 0 -5px 10px -5px;
  }
  .retezat-galerie ul li {
    padding: 5px;
  }
}
.retezat-galerie.retezat-galerie-foto ul li a,
.retezat-galerie.retezat-galerie-video ul li a,
.retezat-galerie.retezat-galerie-fisiere ul li a {
  position: relative;
  display: block;
  width: 100%;
  padding-top: 100%;
  background-size: cover;
  background-position: center center;
  border: 1px solid #cccccc;
}
.retezat-galerie.retezat-galerie-video ul li a {
  padding-top: 56.25%;
}
.retezat-galerie.retezat-galerie-video ul li a:after {
  display: block;
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0,0,0,0.5);
  background-image: url('../img/icons/play-video.svg');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 24px 24px;
}
@media(max-width: 768px) {
  .retezat-galerie.retezat-galerie-video ul li a:after {
    background-size: 16px 16px;
  }
}
.retezat-galerie ul li a:hover {
  box-shadow: 0px 5px 5px rgba(0,0,0,0.2);
  cursor: pointer;
}

/*
  Video
*/
.retezat-video {
  display: block;
  position: relative;
  width: 100%;
}
.retezat-video.retezat-video-4-3 {
  padding-top: 75%;
}
.retezat-video.retezat-video-16-9 {
  padding-top: 56.25%
}
.retezat-video .retezat-video-player {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}

/*
  Map
*/
.retezat-galerie.retezat-galerie-gis {
  margin-bottom: 20px;
}
.retezat-gis-map {
  display: block;
  position: relative;
  background: #cccccc;
  width: 100%;
}
.retezat-gis-map.retezat-gis-map-4-3 {
  padding-top: 75%;
}
.retezat-gis-map .retezat-gis-map-item {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}
.retezat-gis-map-selector {
  background: #fafafa;
  border: 1px solid #eeeeee;
  border-top: none;
  padding: 10px;
  font-size: 12px;
  font-family: 'Roboto Condensed', sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
.retezat-gis-map-selector label {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  padding: 5px 10px;
  margin: 0;
}
.retezat-gis-map-selector label input {
  margin-right: 5px;
  margin-top: -2px;
}


/*
  Category header (in search results)
*/
h4.retezat-category-header {
  font-size: 16px;
  text-transform: uppercase;
  font-family: 'Roboto Condensed', sans-serif;
  margin-top: 20px;
  font-weight: 700;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #eeeeee;
  text-transform: uppercase;
  color: #222222;
}



/*
  Later updates
*/

.retezat-media-item-title {
  font-size: 0.85em;
  line-height: 1em;
  font-weight: bold;
  padding: 10px 0 0 0;
}
.retezat-media-item-description {
  font-size: 0.75em;
  line-height: 1em;
  font-weight: normal;
  font-style: italic;
  padding: 10px 0 0 0;
}

.retezat-video-holder {
  display: block;
  position: relative;
  width: 100%;
  padding-top: 75%;
  background-color: #eeeeee;
}
.retezat-video-holder iframe,
.retezat-video-holder embed {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.retezat-article-body h1,
.retezat-article-body h2,
.retezat-article-body h3,
.retezat-article-body h4 {
  margin-top: 20px;
}

@media (min-width: 480px) {
  .retezat-custom-h2-taxonomie {
    margin-left: 20px;
  }
}
@media (max-width: 480px) {
  .retezat-custom-h2-taxonomie {
    display: block;
    width: 100%;
  }
}
@media (max-width: 991px) {
  .retezat-article-body {
    padding-bottom: 60px;
    margin-bottom: 80px;
    border-bottom: 1px solid #eeeeee;
  }
}

.retezat-article-abstract {
  font-style: italic;
  padding: 20px 0;
  border-bottom: 1px solid #eeeeee;
  font-size: 1.3em;
}



/* Lightbox fix */
.imagelightbox-wrapper {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0,0,0,0.5);
  z-index: 100;
}


/*
  Custom hack specie detaliu
*/
.page-specie-detaliu .retezat-article-body img {
  max-width: 100% !important;
  max-height: 100% !important;
  width: 100% !important;
  height: 100% !important;
}
.page-specie-detaliu .retezat-article-body p {
  width: 100%;
}
@media (min-width: 768px) {
  .page-specie-detaliu .retezat-article-body img {
    max-width: 75% !important;
    max-height: 75% !important;
    width: 75% !important;
    height: 75% !important;
  }
  .page-specie-detaliu .retezat-article-body p {
    width: 85%;
  }
}
@media (min-width: 1280px) {
  .page-specie-detaliu .retezat-article-body img {
    max-width: 100% !important;
    max-height: 100% !important;
    width: 100% !important;
    height: 100% !important;
  }
  .page-specie-detaliu .retezat-article-body p {
    width: 75%;
  }
}


/*
  Underfooter
*/

.retezat-under-footer {
  background: #5aca51; /* Old browsers */
  background: -moz-linear-gradient(left, #5aca51 0%, #339b2b 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #5aca51 0%,#339b2b 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #5aca51 0%,#339b2b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5aca51', endColorstr='#339b2b',GradientType=1 ); /* IE6-9 */
  color: #ffffff;
  font-size: 13px;
  line-height: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
}
.retezat-under-footer-content {
  display: flex;
  flex-direction: row;
  align-items: center;
}
.retezat-under-footer-left {}
.retezat-under-footer-right {}


@media (max-width: 960px) {
  .retezat-under-footer-content {
    flex-direction: column;
  }
  .retezat-under-footer-content .flex-push {
    display: none;
  }
  .retezat-under-footer-left,
  .retezat-under-footer-right {
    flex: 1 1 auto;
    width: 100%;
  }
}

.retezat-under-footer a {
  color: #ffffff;
  cursor: pointer;
}
.retezat-under-footer p {
  margin: 0;
  padding: 0;
}



